var utamaicon=(function(){
	return{
		entertracking:function(e){
			if(e.which == 13 || e.keyCode == 13){
				utamaicon.track();
			}
		},
		track:function(){
			var obj=new Object;
			obj.selesai=function(a){
				document.location=lokal+"tracking?kode="+a['tahun']+"."+a['kodecontoh']+"."+a['nourut'];
			};
			trackinglayanan.tracking(obj);
		}
	};
})();
